{
	"sortnum": 0,
    "name": "Ad Astra",
    "icon": "ad_astra:tier_2_rocket",
    "category": "patchouli:ad_astra",
    "pages": [
        {
            "type": "patchouli:spotlight",
			"item": {
				"item": "ad_astra:astrodux"
			},
            "title": "Описание",
            "text": "Помните $(br)Galactic Craft$()? Это буквально он! (наверное)$(br)"
        }       
    ]
}